
from PyQt5.QtWidgets import QWidget, QApplication,QMainWindow,QLabel
from PyQt5.QtCore import Qt
import window_screen_pyqt as wsp
import sys

app = QApplication(sys.argv)
frame=wsp.Frame()

frame.resize(900, 600)
frame.setWindowTitle(" MQTT 工具")
frame.show()
frame.setWindowFlags(Qt.WindowMaximizeButtonHint|Qt.WindowCloseButtonHint)
frame.showMaximized()
app.exec()